<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<meta charset="UTF-8">
<title>Home Page</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
	integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
	crossorigin="anonymous">
</head>
<body>
<!-- 	<div sec:authorize="hasRole('ROLE_ADMIN') or hasRole('ROLE_USER')">
 -->	
		<h1>Benvenuto</h1>
	
		
		<h1>Importo totale per l'anno selezionato</h1>
		
		<form th:object="${form}" method="post">
	 <div th:each="form : ${form}">
    <div th:each="property : ${form.properties}">
    <p th:text="${property.key}"></p>
       <!--  <div class="form-group">
            <label th:for="*{properties['__${property.key}__']}" th:text="${property.key}">Property</label>
        </div> -->
        </div>
    </div>
	</form>

 	<!-- 	<table border="1" class="table-striped table-responsive-md">
			<thead>
				<tr>
					<th scope="col">Ragione Sociale</th>
					<th scope="col">importo totale</th>

				</tr>
			</thead>
			<tbody>

				<tr th:each="amount : ${amount.properties.entrySet()}">
					<td th:text="${amount.key}"></td>
					<td th:text="${amount.value}"></td>
				</tr>
			</tbody>
		</table> --> 
	</div>
</body>
</html>